<?php

define('_IN_JOHNCMS', 1);
require_once ('../incfiles/core.php');
$textl = 'Фан-клуб';
require_once ('../incfiles/head.php');
$news = intval($_GET['news']);
if (!$user_id) {
    echo functions::display_error('Faqat sayt a\'zolari uchun!');
    require_once ('../incfiles/end.php');
    exit;
}
/*if ($rights < 9) {
echo    functions::display_error('Faqat admin uchun!');
require_once ('../incfiles/end.php');
exit;
}
*/
$req = mysql_query("SELECT * FROM `fanclub` WHERE `id`='$id'");
$res = mysql_fetch_assoc($req);
if (!$res) {
    echo functions::display_error('Ma\'lumotlar yo\'q!');
    require_once ('../incfiles/end.php');
    exit;
}


echo '<div class="phdr" ><a href="index.php">Klublar</a></div>';
echo '<div class="footer" >Yangiliklar</div>';
$req = mysql_query("SELECT * FROM `news_fanclub` WHERE `cid`='" . $id .
    "' AND `id`='" . $news . "' ");
$res = mysql_fetch_assoc($req);
echo '<div>';
echo '<span class="gray">' . date("d.m.o в(H:i)", $res['time']) . '</span><br/>';
echo $res['text'];
echo '</div>';


echo '<div class="phdr" ><a href="titul_club.php?id=' . $id .
    '">Orqaga</a></div>';

require_once ('../incfiles/end.php');

?>